h3,
h4,
h5 {
	color: #00bf6f;
}

a {
	color: #00bf6f;
}

a:hover {
	color: #00d97e;
}

a:active {
	color: #00a660;
}

.alternative-font {
	color: #00bf6f;
}

p.drop-caps:first-child:first-letter {
	color: #00bf6f;
}

p.drop-caps.secundary:first-child:first-letter {
	background-color: #00bf6f;
}

ul.nav-pills > li.active > a {
	background-color: #00bf6f;
}

ul.nav-pills > li.active > a:hover,
ul.nav-pills > li.active > a:focus {
	background-color: #00bf6f;
}

.sort-source-wrapper .nav > li.active > a {
	color: #00bf6f;
}

.sort-source-wrapper .nav > li.active > a:hover,
.sort-source-wrapper .nav > li.active > a:focus {
	color: #00bf6f;
}
/* Labels */
.label-primary {
	background-color: #00bf6f;
}

.pagination > li > a,
.pagination > li > span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #777;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #00bf6f;
	border-color: #00bf6f;
}

body.dark .pagination > li > a,
body.dark .pagination > li > span,
body.dark .pagination > li > a:hover,
body.dark .pagination > li > span:hover,
body.dark .pagination > li > a:focus,
body.dark .pagination > li > span:focus {
	color: #00bf6f;
}

body.dark .pagination > .active > a,
body.dark .pagination > .active > span,
body.dark .pagination > .active > a:hover,
body.dark .pagination > .active > span:hover,
body.dark .pagination > .active > a:focus,
body.dark .pagination > .active > span:focus {
	background-color: #00bf6f;
	border-color: #00bf6f;
}

.progress-bar-primary {
	background-color: #2196F3;
}
.progress-bar-success {
	background-color: #00bf6f;
}

/* MATERIAL BUTTONS */
.btn {
  position: relative;
  padding: 8px 30px;
  border: 0;
  margin: 10px 1px;
  cursor: pointer;
  border-radius: 2px;
  text-transform: uppercase;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.84);
  transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
  outline: none !important;
  -webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.btn:hover:not(.btn-link):not(.btn-flat) {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2), 0 3px 6px rgba(0, 0, 0, 0.28);
  color:#fff;
  text-decoration:none;
}
.btn:active:not(.btn-link):not(.btn-flat) {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}
.btn:not(.btn-link):not(.btn-flat),
.btn-default:not(.btn-link):not(.btn-flat) {
  background-color: transparent;
}
.btn-default:not(.btn-link):not(.btn-flat) {
  background-color: #fff;
  color:#777;
  border:1px solid #ccc;
}
.btn-default:hover:not(.btn-link):not(.btn-flat) {
  background-color: #fff;
  color:#555;
}
.btn-primary:not(.btn-link):not(.btn-flat) {
  background-color: #2196F3;
}
.btn-success:not(.btn-link):not(.btn-flat) {
  background-color: #00bf6f;
}
.btn-info:not(.btn-link):not(.btn-flat) {
  background-color: #03a9f4;
}
.btn-warning:not(.btn-link):not(.btn-flat) {
  background-color: #ff5722;
}
.btn-danger:not(.btn-link):not(.btn-flat) {
  background-color: #f44336;
}
.btn-grey:not(.btn-link):not(.btn-flat) {
	background-color: #E7E7E7;
	color: #4a4a4a!important;
	border: solid 1px #B3B3B3;
}
.btn-white{
	border:1px solid rgba(255,255,255,0.7);
}
.btn-white:hover{
	background-color:rgba(255,255,255,0.3)!important;
}

.btn-pink:not(.btn-link):not(.btn-flat) {
  background-color: #ff4081;
}
.btn-purple:not(.btn-link):not(.btn-flat) {
  background-color: #ab47bc;
}
.btn-yellow:not(.btn-link):not(.btn-flat) {
  background-color: #ffcd40;
}
.btn-dark-purple:not(.btn-link):not(.btn-flat) {
  background-color: #4527a0;
}

.btn-googleplus:not(.btn-link):not(.btn-flat) {
  background-color: #e93f2e;
}
.btn-twitter:not(.btn-link):not(.btn-flat) {
  background-color: #00acee;
}
.btn-facebook:not(.btn-link):not(.btn-flat) {
  background-color: #3b5998;
}
.btn-linkedin:not(.btn-link):not(.btn-flat) {
  background-color: #0e76a8;
}


.btn.disabled,.btn[disabled],fieldset[disabled] .btn{cursor:not-allowed;pointer-events:none;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none}

/* MATERIAL MODAL */
.modal-content {
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
  -webkit-border-bottom-right-radius: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-bottomright: 2px;
  -moz-border-radius-bottomleft: 2px;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border: none;
}
.modal-content .modal-header {
  border-bottom: none;
  padding: 14px;
  background:#00bf6f;
}
.modal-content .modal-header h4 {
	color:#fff;
}
.modal-content .modal-header h4 a {
	font-size:40px;
	font-weight: 600;
	line-height: 50px;
	font-family: "Open Sans", Arial, sans-serif;
	color:#fff;
	text-decoration: none;
}

.modal-content .modal-body {
  padding: 24px;
}
.modal-content .modal-footer {
  border-top: none;
  padding: 24px;
}
.modal-content .modal-footer button {
  margin: 0;
  padding-left: 16px;
  padding-right: 16px;
  width: auto;
}
.modal-content .modal-footer button.pull-left {
  padding-left: 5px;
  padding-right: 5px;
  position: relative;
  left: -5px;
}
.modal-content .modal-footer button + button {
  margin-bottom: 16px;
}
.modal-content .modal-body + .modal-footer {
  padding-top: 0;
}
.modal-dialog {
	margin:0 auto;
	width:600px;
}
.modal-content .form-control {
	border: 1px solid #CCC;
}

@media (max-width: 767px) {
	.modal-dialog {width:95%;}
	.modal-content .modal-body {padding-bottom:30px;}
	.modal-content .modal-body h2 {font-size:20px;line-height: 30px;font-family: 'Open Sans';margin-bottom:0;}
	.modal-content .modal-body p {margin-top: 30px;}
	.modal-content .modal-body h2.contact {
		font-size: 17px;
		line-height: 20px;
		border-top: 1px solid #333;
		padding-top: 25px;
		margin-top: 25px;
	}	
}

font-size: 17px;
line-height: 20px;
border-top: 1px solid #333;
padding-top: 25px;
margin-top: 25px;

/*.modal-backdrop {
  display: none;
}*/

section.page-top h2 {
	border-bottom-color: #00bf6f;
}

section.toggle label {
	color: #2196F3;
	border-left-color: #2196F3;
}

section.toggle.active > label {
	background-color: #2196F3;
	border-color: #2196F3;
	color: #FFF;
}

section.page-top.custom-product {
	background-color: #00a660;
	border-top-color: #00b569;
}

.feature-box .feature-box-icon {
	background-color: #00bf6f;
}

.feature-box.secundary .feature-box-icon i.fa {
	color: #00bf6f;
}

.thumb-info .thumb-info-type {
	background-color: #00bf6f;
}

.thumb-info .thumb-info-action-icon {
	background-color: #00bf6f;
}

.thumb-info-social-icons a {
	background-color: #00bf6f;
}

.thumbnail .zoom {
	background-color: #00bf6f;
}

.img-thumbnail .zoom {
	background-color: #00bf6f;
}

.inverted {
	background-color: #00bf6f;
}

.tabs ul.nav-tabs a,
.tabs ul.nav-tabs a:hover {
	color: #00bf6f;
}

.tabs ul.nav-tabs a:hover,
.tabs ul.nav-tabs a:focus {
	border-top-color: #00bf6f;
}

.tabs ul.nav-tabs li.active a {
	border-top-color: #00bf6f;
	color: #00bf6f!important;
}

.tabs ul.nav-tabs.nav-justified a:hover,
.tabs ul.nav-tabs.nav-justified a:focus {
	border-top-color: #00bf6f;
}

.tabs.tabs-bottom ul.nav-tabs li a:hover,
.tabs.tabs-bottom ul.nav-tabs li.active a,
.tabs.tabs-bottom ul.nav-tabs li.active a:hover,
.tabs.tabs-bottom ul.nav-tabs li.active a:focus {
	border-bottom-color: #00bf6f;
}

.tabs.tabs-vertical.tabs-left ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:focus {
	border-left-color: #00bf6f;
}

.tabs.tabs-vertical.tabs-right ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:focus {
	border-right-color: #00bf6f;
}

ul.list.icons li i {
	color: #00bf6f;
}

i.icon-featured {
	background-color: #00bf6f;
}

.parallax blockquote i.fa-quote-left {
	color: #00bf6f;
}

section.video blockquote i.fa-quote-left {
	color: #00bf6f;
}

.panel-group .panel-heading a {
	color: #00bf6f;
}

.panel-group.secundary .panel-heading {
	background-color: #00bf6f !important;
}

.nav .open>a,.nav .open>a:hover,.nav .open>a:focus{background-color:transparent!important;border-color:none}

#header nav ul.nav-main ul.dropdown-menu,
#header nav ul.nav-main li.dropdown.open .dropdown-toggle,
#header nav ul.nav-main li.active a,
#header nav ul.nav-main li > a:hover,
#header nav ul.nav-main li.dropdown:hover a {
	color: #FFF;
	background-color: #00bf6f !important;
}

#header nav ul.nav-main ul.dropdown-menu li:hover > a {
	background-color: #00f28d !important;
}

#header nav ul.nav-main ul.dropdown-menu {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #00bf6f;
	border-color: #00bf6f;
}

#header nav ul.nav-main ul.dropdown-menu:hover {
	border-color: #00d97e;
	background-color: #00d97e;
}

#header nav ul.nav-main ul.dropdown-menu:active,
#header nav ul.nav-main ul.dropdown-menu:focus {
	border-color: #00a660;
	background-color: #00a660;
}

#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a {
	background: none !important;
}

#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
	background: #00d97e !important;
}

#header.single-menu nav ul.nav-main li.active > a {
	border-top: 5px solid #00bf6f;
}

#header.darken-top-border {
	border-top: 5px solid #00a660 !important;
}

#header.colored .header-top {
	background-color: #00bf6f;
}

#header.colored .header-top ul.nav-top li a:hover {
	background-color: #00d97e !important;
}

#header.flat-menu nav ul.nav-main li > a,
#header.flat-menu nav ul.nav-main li.active > a {
	color: #666;
}

#header.flat-menu nav ul.nav-main li.active > a {
	color: #00bf6f;
	background-color: transparent !important;
}

#header.flat-menu nav ul.nav-main li > a:hover,
#header.flat-menu nav ul.nav-main li.dropdown:hover a {
	color: #FFF;
	background-color: #00bf6f !important;
}

#header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
	border-top-color: #00bf6f;
}

blockquote.testimonial {
	background: #383838;
}

.testimonial-arrow-down {
	border-top-color: #383838;
}

.featured-box-secundary i.icon-featured {
	background-color: #00bf6f;
}

.featured-box-secundary h4 {
	color: #00bf6f;
}

.featured-box-secundary .box-content {
	border-top-color: #00bf6f;
}

.pricing-table .most-popular {
	border-color: #00bf6f;
}

.pricing-table .most-popular h3 {
	background-color: #00bf6f;
}

section.timeline .timeline-box.left:before,
section.timeline .timeline-box.right:before {
	background: #696969;
	box-shadow: 0 0 0 3px #ffffff, 0 0 0 6px #696969;
}

ul.history li .featured-box .box-content {
	border-top-color: #2196F3;
	background:#fff;
}

.recent-posts .date .month,
article.post .post-date .month {
	background-color: #00bf6f;
}

.recent-posts .date .day,
article.post .post-date .day {
	color: #00bf6f;
}

.slider .tp-bannertimer {
	background-color: #00bf6f;
}

.home-intro p em {
	color: #00f28d;
}

.home-concept strong {
	color: #00bf6f;
}

.shop ul.products li.product .onsale {
	background-color: #00bf6f;
	border-bottom-color: #009657;
}

.shop .star-rating span,
.shop .cart-totals tr.total .amount {
	color: #00bf6f;
}

#footer .footer-ribbon {
	background: #00bf6f;
}

#footer .footer-ribbon:before {
	border-right-color: #007343;
}

html.boxed .body {
	border-top-color: #00bf6f;
}
